Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0171

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0171
Last Modified 05 Sep 2008 04:58:32
Published 11 Jan 2006 04:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0171

Summary

PHP remote file include vulnerability in index.php in OrjinWeb E-commerce allows remote attackers to execute arbitrary code via a URL in the page parameter. NOTE: it is not clear, but OrjinWeb might be an application service, in which case it should not be included in CVE.

Vulnerable Systems

Application

  • Orjinweb E-commerce


References

BID - 16199

BUGTRAQ - 20060106 Orjinweb E-commerce

XF - orjinweb-url-file-include(24097)

OSVDB - 22387


Last Updated: 27 May 2016 10:41:34